Subject: Re: Bats!

From: [email-masked]
Date: Thu, 19 Aug 1993 07:59:29 GMT

In article <[email-masked]>, [email-masked] (Jon Burgoyne) writes:
> I've been living with bats in my attic for 4 years now and not had any problems
> except for this little tick that my particular bats carry.  When I say living
> with bats, I'm living with approx. 1000 little browns.  I have a researcher
> from Indiana State that comes to my house about twice a year to check on their
> progress and tag a few now and again.  He claims that they use my attic as a
> nursery colony, coming there in the spring to have their young and flying,
> wherever it is that they go in the fall.  From the MOUNDS of guano in the attic
> he says they have been doing this for 30-35 years (house is circa 1860).
> 
> I've never tried to eliminate them because they don't cause me any trouble but
> I have known them to get stuck in fly paper and mouse traps, I even had one
> drown in  a drip pan I had in the attic.
> 
> I guess my point is that living with bats really doesn't have that many
> disadvantages as long as you are willing to give up the space that they want.
> 
> Jon Burgoyne
> Purdue University - Indianapolis
> [email-masked]
>
True. They don't eat wood, they don't chew on electrical wires, they don't
stink (certainly no more than what you'd expect to find in a typically musty
attic), and they won't raid your pantry and break into your cereal boxes!
At my parents house, we have several small colonies (at least 3). At night in
the backyard I have no trouble spotting them swopping overhead ridding the
neighbourhood of bugs. The only times my parents ever take notice of the fact
that they have bats are a) when one escapes into the house, b) the cat stares
intently at a wall or ceiling, or c) they hear squeaking noises. We think they
are cool, and would never dream of evicting them. 8^)

Rob Coutant
P.S. If you ever find yourself in a situation where a bat is loose in your
house there is a way to get him out without killing or maiming him. Just open
your windows and extend a sheet to form a wall to direct him outside. If this
doesn't really apply in your situation, you can use the sheet like a net and
toss it over the bat -- just take care that the fabric is a light weave so that
it doesn't hurt the bat. I've caught and released several bats using this
technique.